# Gimp.Unit.get_name

    @accepts(Gimp.Unit)
    @returns(unicode)
    def get_name(self):
        # Python wrapper for gimp_unit_get_name()

This function returns the usual name of the unit (e.g. "inches"). It can be used as the long label for the unit in the interface. For short labels, use [method@Unit.get_abbreviation].

NOTE: This string must not be changed or freed.

self

  The unit you want to know the name of.

Returns